---
group:
  name: 'BIGyellowPIE'
  description: ''
  projects:
  - name: 'course-design'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'simple-fabric-web-project'
    description: ''
    mirrorRelease: false
    topic: ''
  